<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w95 c. 1" xml:id="w95_1" facs="w95_1.jpg" />Io avea il <w n="w95_4" type="arti e mestieri" ref="#840" pos="s.m.">barbiere</w>, però non scrissi. Colui ch'ha la <w n="w95_5" type="animali" ref="#6489" pos="s.f.">ronzina</w> è a<lb />
               piè, e ha tre <w n="w95_2" type="" ref="#1111" pos="s.f.">bestie</w>, e non adopera la <w n="w95_3" type="animali" ref="#1782" pos="s.f.">cavalla</w>; e il più è ora alla porta.<lb />
               Ma se non si può fare altro, mandiamo stasera per essa, e aretela<lb />
               domattina per uno <w n="w95_1" type="" ref="#4802" pos="s.m.">mese</w>, non che due dì. La <persName n="w95_6" type="0" ref="#7418">Tessa</persName> vi ringrazia di tanta<lb />
               cosa.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>